
update rep_origendato
set origendato_codigo=origendato
where origendato ='rep_programacionSemanal'

update rep_origendato
set origendato_codigo='rep_variablesMedicionXOT'
where origendato like '%variablesMedicionXOT%'

update rep_origendato
set origendato_codigo='rep_especificacionesTecnicasXOT'
where origendato like '%especificacionesTecnicasXOT%'

update rep_origendato
set origendato_codigo='rep_checkListXOT'
where origendato like '%checkListXOT%'
